# Generated by Django 2.1 on 2019-01-14 15:57

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('siosug', '0007_auto_20181212_1421'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserGroup',
            fields=[
                ('unix_gid', models.IntegerField(primary_key=True, serialize=False, unique=True)),
                ('groupname', models.CharField(max_length=32, unique=True)),
                ('users', models.ManyToManyField(related_name='groups', to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
